<!DOCTYPE html>

<head>
  <title>Router Example</title>
  <meta charset="utf-8" />
  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>

  <script type="text/javascript">
    var actualNumbers = [4, 8, 12];
    // last argument, which is known as the memo argument
    // This argument servesas the starting value for the object
    var total = _.reduce(actualNumbers, function(total, actualNumber) {
      return total + actualNumber;
    }, 0); // total == 30
    console.log(total);
  </script>
</head>


<body>
  <div id="content"></div>
</body>

</html>
